Subject: Re: [manet] OSPF vs OLSR/TBRPF for a "semi"-mobile wireless network?

From: "Andreas Hafslund" <[email-masked]>
Date: Fri, 27 Jun 2003 14:23:40 +0200

> In fact there are numerous problems with the use of OSPF as is on wireless
> links. It may work to some extent if the nodes are not moving (you were
> talking about semi-mobility). 
 
What are the problems with OSPF for wireless (mostly static) links? Any thoughts/ideas/references? I am very interested in knowing about these problems.
 
The backbone radio nodes will usually not be moving. However, a solution that can handle some movements is prefered. The movement will be: "bring down the radio link, move the vehicle, put up the radio link again". I think that OSPF can handle this, because you are manually putting down and up the link again. It would be better to have the radio link up even though you are moving, but it is not necessary.
 
But, if an ad hoc routing protocol like OLSR or TBRPF can work as effectively as OSPF for this backbone network, I would prefer an ad hoc routing protocol. Are there any thoughts about OSPF vs OLSR/TBRPF for such bacbone (mostly static) wireless networks?

> Actually several different efforts are under work on the subject of OSPF on wireless links and ad-hoc networks.

This is very interestihng. What kind of efforts? Where can I find out more about them?
 
Thanks for your reply.
 
Regards,
Andreas Hafslund
THALES Communications AS
Norway

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet